## n900-quran 0.1-3

=== n9/Makefile ===
#############################################################################
# Makefile for building: quran
# Generated by qmake (2.01a) (Qt 4.7.4) on: Fri Aug 5 23:31:37 2011
# Project:  n9.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile n9.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DVERSION=\"0.1\" -DDATA_DIR=\"/usr/share/quran/\" -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -g -Wno-psabi -fPIC -fvisibility=hidden -fvisibility-inlines-hidden -I/usr/include/applauncherd -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -g -Wno-psabi -fPIC -fvisibility=hidden -fvisibility-inlines-hidden -I/usr/include/applauncherd -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo -I. -I/targets/HARMATTAN_ARMEL/usr/include/qt4/QtCore -I/targets/HARMATTAN_ARMEL/usr/include/qt4/QtGui -I/targets/HARMATTAN_ARMEL/usr/include/qt4/QtDeclarative -I/targets/HARMATTAN_ARMEL/usr/include/qt4 -I. -I../data -I../common -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -pie -rdynamic -lmdeclarativecache -lQtDeclarative -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../common/bookmarks.cpp \
		../common/dataprovider.cpp \
		../common/numberformatter.cpp \
		../common/settings.cpp \
		../common/abstractquranview.cpp \
		../common/position.cpp \
		../common/legal.cpp \
		main.cpp \
		quranview.cpp \
		imageprovider.cpp moc_bookmarks.cpp \
		moc_dataprovider.cpp \
		moc_numberformatter.cpp \
		moc_settings.cpp \
		moc_legal.cpp \
		moc_quranview.cpp
OBJECTS       = bookmarks.o \
		dataprovider.o \
		numberformatter.o \
		settings.o \
		abstractquranview.o \
		position.o \
		legal.o \
		main.o \
		quranview.o \
		imageprovider.o \
		moc_bookmarks.o \
		moc_dataprovider.o \
		moc_numberformatter.o \
		moc_settings.o \
		moc_legal.o \
		moc_quranview.o
DIST          = /targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../common/common.pri \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qdeclarative-boostable.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		n9.pro
QMAKE_TARGET  = quran
DESTDIR       = 
TARGET        = quran

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: n9.pro  /targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo/qmake.conf /targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../common/common.pri \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qdeclarative-boostable.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile n9.pro
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
../common/common.pri:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qdeclarative-boostable.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile n9.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/quran1.0.0 || $(MKDIR) .tmp/quran1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/quran1.0.0/ && $(COPY_FILE) --parents ../common/bookmarks.h ../common/dataprovider.h ../common/numberformatter.h ../common/settings.h ../data/metadata.h ../common/abstractquranview.h ../common/position.h ../common/legal.h quranview.h imageprovider.h .tmp/quran1.0.0/ && $(COPY_FILE) --parents ../common/bookmarks.cpp ../common/dataprovider.cpp ../common/numberformatter.cpp ../common/settings.cpp ../common/abstractquranview.cpp ../common/position.cpp ../common/legal.cpp main.cpp quranview.cpp imageprovider.cpp .tmp/quran1.0.0/ && (cd `dirname .tmp/quran1.0.0` && $(TAR) quran1.0.0.tar quran1.0.0 && $(COMPRESS) quran1.0.0.tar) && $(MOVE) `dirname .tmp/quran1.0.0`/quran1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/quran1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_bookmarks.cpp moc_dataprovider.cpp moc_numberformatter.cpp moc_settings.cpp moc_legal.cpp moc_quranview.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_bookmarks.cpp moc_dataprovider.cpp moc_numberformatter.cpp moc_settings.cpp moc_legal.cpp moc_quranview.cpp
moc_bookmarks.cpp: ../common/bookmarks.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/bookmarks.h -o moc_bookmarks.cpp

moc_dataprovider.cpp: ../common/dataprovider.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/dataprovider.h -o moc_dataprovider.cpp

moc_numberformatter.cpp: ../common/numberformatter.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/numberformatter.h -o moc_numberformatter.cpp

moc_settings.cpp: ../common/settings.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/settings.h -o moc_settings.cpp

moc_legal.cpp: ../common/legal.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/legal.h -o moc_legal.cpp

moc_quranview.cpp: ../common/abstractquranview.h \
		../common/position.h \
		quranview.h
	/usr/bin/moc $(DEFINES) $(INCPATH) quranview.h -o moc_quranview.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

bookmarks.o: ../common/bookmarks.cpp ../common/bookmarks.h \
		../common/settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o bookmarks.o ../common/bookmarks.cpp

dataprovider.o: ../common/dataprovider.cpp ../common/dataprovider.h \
		../data/metadata.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o dataprovider.o ../common/dataprovider.cpp

numberformatter.o: ../common/numberformatter.cpp ../common/numberformatter.h \
		../common/settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o numberformatter.o ../common/numberformatter.cpp

settings.o: ../common/settings.cpp ../common/settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o settings.o ../common/settings.cpp

abstractquranview.o: ../common/abstractquranview.cpp ../common/abstractquranview.h \
		../common/position.h \
		../common/dataprovider.h \
		../common/bookmarks.h \
		../common/numberformatter.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o abstractquranview.o ../common/abstractquranview.cpp

position.o: ../common/position.cpp ../common/position.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o position.o ../common/position.cpp

legal.o: ../common/legal.cpp ../common/legal.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o legal.o ../common/legal.cpp

## n900-quran 0.1

=== debian/changelog ===
n900-quran (0.1) unstable; urgency=low

  * Initial release.

 -- Mohammed Sameer <msameer@foolab.org>  Thu, 14 Jul 2011 19:02:09 +0300

=== debian/control ===
Source: n900-quran
Section: user/education
Priority: optional
Maintainer: Mohammed Sameer <msameer@foolab.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.9.1

Package: n900-quran
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
XB-Maemo-Display-Name: Holy Quran
XB-Maemo-Flags: visible
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAABCQAAAQkBux2dpgAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAACAASURBVHic5Zt3mGVVlfZ/e590c763YldV
 V3V1DtWJbmJjg5IRUBvHhJgQ0HEwDH6MqBgGnRnEkaTjCDomgoNKgyNI9xCb
 TnSiqQ7VuXJON99zzv7+uFXV1YBhDN83z+N+nl331j037Pfda6+z9lrvFkop
 /pItdePCgEdpazVko8KtRohqoFpANeUO0KWgC+hCqS6B7HJwj+SFs7Hvnr3p
 v+T4xF+CgBnXt9ToisuUFJcLodYisBCAUAig/OcNmgIFoET5iaKglNgoXPWY
 LVjfft+uzj/3WP9sBNRct8JniNINaFwthFiOQAihymCn9T+MgFO7KhOilFIv
 4/BQSRn3dn5ne/bPMe4/mQCxbp1WnzhwrRDiNiTVCIWQlMG+FrwAUL+TABCo
 1xEw8ehStg6XLqXUF44PzHlAPfyw8yeN/08hoP76lkulxtcRzBeyDGwSPBKm
 W8AUGfB7COAU0FMW4DKNBFCuAEWr63Dz8ft2Pf7HYvijCGj82LJ613V+IKRY
 I6Qqg5VMgAYmX5sA7TW9zI+nCEiBcB0MKTCEwqNLvKZEKkVfXrBvOE17tr/M
 wWstwAVcMfVcuZOPAuWqZ6XUrjly947jf3EC6q9rOUvqPIokKbST4MsEKIQA
 qQlmRapYGjdZEepngbEPxy6QyTnl61LgugqfRwPAcctjKJYUw3k/7XIubaUE
 e4byHMkMUXSKJ4GrCSKmk+AIcOl3ba46/p1dL/zFCGi4vuUDQuM+IZWJNm3W
 ZXndBzx+rpoR5WxjK6Y9imkITEMQDRv0j5q0diQoOD5GMgbpnEauqDGadqhN
 2rTU9ROxuvBYgoBPQwgYzzgIw8djw2fwaHsveYpTy0FNzP6UNTigXFFUDtcf
 u2/X/X9WAsS6dVp9/OA/C42bpmZdKwNHA8swuLx+BlcEX8JyR9A1wWAuxhPb
 a9nSWuB4xyBDw+Pk7Tx6QEN6NKQlaZhRS+/YIDY2dtomUPSyaGY1p831s3TW
 KLOTR9CEja4LetMhHulfzq9723Fl2RKmAUc5TFmDcrjz+ODsz/whDvL3EiDW
 rdPq4gf+U+rirUIqhAZMgNd0yfl1DawLvUzA7aUkozy9v5knnx9n6879CEvg
 qfXirfNyy/l13Ns2iuN3EYYACZ9orGbXkIf/7jmEtCSqpCgOlyj2Fij2FAgX
 A7zrzBgXLd6LoUEsotOZq+aOgzNpzXSDJidAT1iDc/K5a6tfnhic87bfR8Lv
 JaDh+pZvCJ2bTgGvKXyWly8u9rDMs5101uFXB5fzL99rYywzhrfOx5UXL+GZ
 sRMYEYO6RBV3JDbxtR2r2G50YyRNhIR/iGpYpQJ/uzFNaEkIaUiUo3AdxdtT
 jaw/3Mlw7wjx3iAfWqlxweKDDI/apHPwSO+5/Hq0A83Sp/yBck4lQdnceey+
 XZ/8Xfjk7wH/AaG9HnzUH+SLc/Is0rfxSk8VH/hWE5+7YzuFcJGKK6q4/NrV
 vKdxNyILmk/Q4wyQJsza5CDpg2lwXYQOr7g1zA0dZ55dg5N3EDpISxAKBrjc
 8zwrPAn0sEZ6SZGvHRnmQz9awCsdDViG4qOzn+Xv6lNo+QkfNDG28hinXrup
 4fqWD/xRBNRf13KW0LhPaKeCrw4n+EpjL7O0/Ty4ZynvvKWHvcePEj83TurS
 CvzNPkIhnZiVYVE+iT1WQmkurWIBC5MHiYz4cUs2QlOMSInjKK5YIsgdy6Bw
 Eboip7JkzUrWBLrJtGXQ/JLAPD+dc8e4dW+OR1pPx+vRWFu5ma/OVfjyFvAG
 JJTHfl/9dS1n/Y8IaPzYsnqp86iQykSeBD87Uc3na1qZ4engP3adxZe/uR29
 RqfiiioiKyOYMR1pwr7xEVxXcdHcLJnDGVAO3SLAsFtNGC+loRJCKMZ0F59X
 45FnimQOZcEpW4YwFJ12nLnRNmLpIKrkIC2BGdMJLg6wXu/hmzvOIldQzIm0
 8Zm6DGLIeR0JE3coU+o82vixZfV/MAGu6/wASXK6OaUCUW6KbyWij/ClJ1Zy
 13dfIDA3QPLNKbwzPEifKA9eh141yGAxRFV4BG+fB7fk0oMgErDZc/gQquRw
 engmb/cOoBS885w8b127hLAnWI4ldBgzQhREmBn+MKWhYnkjZYDmlZgpg99w
 gtu3n0ahpHF64wlumR/GGS6WSZAnl8UEEUnXdX7wBxFQf33LpUKKNUI7+UWG
 oXNdaoCgHOe7m1bx6C+3EmoJEz83gZUykOYEUfqE2RmKofAc9g7Noqe9Fydr
 06/yeOwBfH4vM5tq+Jvxp6kZ283ouM3CykN8av5mvl+1ny+FfFwRbEK6Dpbu
 8NzWvdhpu0yMpqZINiIar8b6+fzLy8gWNFbX7OL9lSmc8WJ53JN+QE6MSYo1
 9de3XPo7CRDr1mlS4+uT4e2k+V89I8Fs8yCb+lbzwE82E5wfJLI6ihk3EAav
 XXMIDbrdADUVObx1FmZUo9sdYjzjUJVIUCgV+aVxLi90tWBZHsIByWg+hnIU
 DaW9XJx9khX557BEhs9es4iLl86nyV+FIfWTM6uDHtI4FB3gRyfOwnEVV83b
 xpu9NdjZYnm/MbEMJoM1qfF1sW6dNh2zfsrsJw5cixDzT4a3ijNrGrks8Cs0
 fxVf/cI+vHVeoqfHMCM6pwRFE+BjVoScytFZgGZPP26hbBFZmaZkhGioidHa
 28FTYoTR1jQNiQZOtAs+e+dBotVhVi+s5cx5Dqc3H8NDhovn78YyBUG/jsdr
 cmjIR38pSo9Rw11Hj6P5JI9ljrM6M5fZgf28e+52nv9VDcWZDsLQyvsSJVAS
 UMyvTxy4Fvj311lAzXUrfEKI26bMRoKh63ykZi9+r8btD9eSKWaIro5iJg14
 g5mPeyPc5u/hS7KPiHKZnxjCzbhl6zIgG55BbbWFk7ExUxrJS8K0B2JUVxUw
 mySh95qkz9EpVEVBM3Ac0HWBaUgcFwaHHYxsH02yjWc25BjeNIxbclk6YyaH
 ZBUjWT8BK8+Ny8MUB/KgTmKZ8gtC3FZz3Qrf6yzAEKUbkKJ6ciuLVKytrsHK
 7GXn6AIefWI70dVRrBoPwuDkOptm9m8LBFFyDLM0xtWxF7E0jbgWwy24CE3R
 aYdJhm3s/vI9Xw9I+m0fZ9DHW89cylvnpGkq7cTQBfmSjqZLNh1ayP2/SHOo
 q4tcMU8sGqMiEeFA51ZiZ0eRhuAC7wjBbB/f2DyXz527nQvm72F96xIO5ofR
 vGY5bpYTW2pJtSFKNwD/cqoP0Lh6MpkhBHgMi3cmduCi8ZX701gVFqElIXSf
 fL2TkWAZJgucw3z4Z2k++F0vHSNJBkeK3HxVgFQ2hnJceqTFzFQeq2CxyGrg
 bWYzq+wT6CrDZ87eRkO+ldaRZm7/1VIuutWiZzxO74jgYLGdyJV+Gv6umshH
 /GTeXKD66goiK4NoXsGBrJ9a7Rgnjoyya3AOI2M2H1zWgd1ZRDkuYiIfUc5V
 qDLW6RYw4/qWGl0TyyeTGkjF5TNrsYq7ealjKW3HdpG8IIUeM8qfkK/pmkJI
 xa5cFYNH95B4S5ivjdTw2eA4S2raaEHg5L34vf0YsQIPXaLQMs8hs5AvKjAE
 D205jYc2nqCj7yBmwiB0hpd+T4oZtQXMlEGoxY8e0kBJ3JJC2YCSKBcOKsHM
 GT6uPjvBxi6NxdH9NMR7WSqXsjs9jBHylH2BK8okuGL5jOtbatrv29WpA+iK
 yxCIqUyOJljlbAUD1j9r46m08M30oZly2qyraZYARYoMGz7MuI633qQ/OEDr
 eBNNxW6GxwPMru4noOfJ5BRZ28/OjmZ2HZXUJVyuatlJZaTIurfVU0o2olf4
 yGkORr6HuooxnIyDNEGaAuUoJGWnphzAhg5nANdVbHg5w46hdq6bFyTsyfCW
 eQU2b8mgLzDLGydJeRkIhK64DPi2DqCkuFyKSVNRzIlWk9BaKelVPL/lVWov
 qEXza6BNWshrHMvEvXYN+3lp/iz6jUE0r6Df9mMO1fDxf96JHtJoqqjj29ce
 4T1fsEjNHONHnxxAU2myOThn9i4KRYXjKoK2Rna87DwTUYOnbvLTRoROEaPb
 MjkuMpxw+rGFA1KQtbO0dnsYyeYgCs/nlnKR/jxnzj6I9V9JXNtF02XZ/IUA
 oXClvBz4tp66cWHAL/S105OX56Q0ogGNH25qYuHCAHadQVGUypcnQDMt9VXn
 r+IKzcHs38zXF/SyxT2N9XmbcY9JyD+Cf45FzfuiWD4HoySomBPhruvGwDJ5
 bt9c6rxtDGWStA+niIWLRLJ5/MYoUf8YrnKwGGW+eoUzTB0pBYOZEjlMtvtW
 892+40hTp0dU0tQY4MT4MM+OOVwcAq+lWDNrBs+OdiMtbQI8EzlKtTZ148KA
 7lHaWuRk3r7c5+mH0aTgFxvbOf/8Sh7PdmH6TeREpmbSCizd4opgNe+2NtM/
 kGa85OKaknO92zgHwf5MPZZmgwIzoWEkBG5XhLr6EH7nCLc+voz1P9/O1z86
 k/FsgK/+cAfeBhO3qHDSLmfOnc+d72rl359ejs/n8u6z9qHcPLat8BtFdvwm
 x0D/MPHzYoxFq5nTqHh6s8PRbDddzKXOOUBzZYknd2cxYl6EdpIABJbH1dbq
 GrKR12RvQ6Vujg4lOGNJgiMlKPQVsGrM8nqfeE+Dv4qPOoepKRzgib4VPLh+
 lGNHBgj7/Jy2MMWHzzvEU8+HeftpR5AZrWw5hqJPhfAFNQ7kZ/EPZ+/h9NmL
 iUczRLMQWGAx4wNRtKCOKil028Tn0bh0dTdBvQfbdhnMhHlqRxOb9qbZdWQH
 oTMDCCkY0gJUhvqwx2zQYHuuikrPfpY0jlJ4Kk/QdRG6RE2baA3ZqCvcajEN
 vN/0YYkszx2eRX2l5IlXD2MkTaQuJmZfsTzcyEfUJkbyOn/79Dy2btqGp8Yk
 dLaXYnWO5+yjbHrey/CuQ1y20s9HLpzDPNfhB+kMo4ZOPCr53LZhPtS4lLUV
 W5ECSqEwTYl63FCaeCzMikyKC9JtZHMOHtVOa08j67eH+c0ze1HeHfjn+khc
 HsE/24f0CI7lbRq1/vK+wVX025JiSdEQa0eMGShHTWFUEzgUqlpHiGrBRMkK
 RcwTIJdX9AzqrFpoY2+xy9kaU4KA88MNXCs2cCQ3g09/v0R31z5SF0YJr/Bh
 RCTSI0AqlO1y9fmL2e4Izp+1n2R+kOdeWcHoHIVrauRFjh9XHuHxl+fw4QbJ
 6fVtPPCOQV7KNzO/bQd+Yx+O5mU8p/Hz7Qu5+6c78TVYxC4LEFoSwAjrEyat
 oVzoLuZI6j3Y46BcRRqJFGDoDmEripN10LzluE9MohWiWgLV09d/SMhyNtc0
 CHptmhK1CB1MzeQDFTN4W/Y37Bidx4f/ZZiegT4qr4wTPTOImdSRPokwBfN8
 9XxBD3GaOsGjrx7l489Z/LxtOT/78SsMDOiMOw6aT+CfY1BaN8ozFTH8Ph1L
 jrEstwXlKH66ewUXfs5koDiTQNAkstJH/ceSpC6J4G0w0cMa0iORWtkye50R
 4r4icV8Et+gyUCqgFHgtDV1oONlSOaU+vVoF1bo4WaEt7wlCXhJRHVfBU/sj
 3P+uPRzLV5PUO7HH9rJpfCVf/tZeCCmqrkzgb7bQfOVbTK1Ryd8IWD7+Em25
 Km75lUbn8V5q3humL+Kj+cJqSlUm+XwWA4nh1bi8MJvLApsZS5fI5hxcBUOZ
 EP9090sk1gYYiiYIJXPoQY1QPMBcfw27MkcBgSEM3mGk+I90BzmZw/UlqK9K
 cmJsiOFUDtMQ2E4556nc1+c+BVTrvIaAiqCFaUhsG362aS/e0CJWBQ+xa7SB
 p3fXsHnbDrwzLFIXx/HWW0gTKo0kV2gaq0e2kClqfOf4Yr7341Zsb4nqv4kw
 c34NH+zayntXSTZo9eTMEhW+JDf3WMwceYZBkmi5Ek/ums9bFu0h4hnEE7Wo
 fEeETp9F0D+KW1JcFmggnBnlxbY83gYvczw1nD22kW0dZ/BKtIuueAWplI+j
 mX6GCqNohmRkzMZ1HVD66whggoBTWtdonjHDxrYVruZyzJQ8vslL155WjKhO
 fG2M0CI/ZlJDGIIrg028vbCRUkHweOcKvvPgUfr6dxJa7KHmsgS+WQbSkhwy
 mwmNDfCfPzzO7HMi3DxzkPDQOE/0r+D2u17l326s5IUDCiewmDU1+7j07AUM
 yBK9EppjLm7exWs7NGcOMvxSCavC4gBd6P4wfzf/GO/faDBUGyIcdnC6HBzH
 oXvUg2mPI7XJQsLrGdApCxPmTL6QLrnoetl0NF0jHDSxq20qGlKYcQMtINB9
 EqnB+2OzuDD3GzqYx0e/OURH5zYCsy3qrkgQmGthxAXSEvQ5/Xxd2eQ2CC5Y
 FOWK2Hby1HHrEzVsem4LoUUWw4kEwVnwwGAbzw/M5dvrXuWTrYsZ1EvE/CWc
 nMuBjENLfpDQSC1OzqXkK7LPWITozdL9Yiv9ZzWQjLg4R1w80kPMymAFdXRd
 R6k3LA906Qq6xHQCXBePJfH7BBXROIjy5sNX60HzS4ShQEhuSM5g5fCTPJ9Z
 yt//0wFKniI1744TWOjBjEo0jyhHjBPRZ6Day8ffEWBJ9mU25Fbzj1/dTUl2
 UntNiMSbfIyUgoRSBYy8xrvPTZLpa+X4M0NIUyBnG6iS4kQpjdeSxD1+hgbG
 MSI6m/MePpzYSiAcpDcvSARs3KxDtTdG0K+hJqvxbzD7Crok0DW9Fj+cz1Eo
 usyqzOKVBpmsjVtwpz4U1AN8Ohhg6eAGHjm2kk98ZQ8q5lD7ngThZT7MqI7Q
 RfnrJiq7puvhIz0+lhdf4aHeM7j19i1o9S5Nn43TfEktRtxgRBMEwzomHkLF
 UbYOzqKt7ThZSgyM2yAEXW4/QrdIxvyUhh2UA3sK/XhNxVnNjfSNOUTMDE7W
 IaVbKAWaJigW7bLLe43uAOiSKNV18n/BeKkcajbFT9DfMcrZ8dJUqbrRX82X
 AgM053Zy7yur+cZ92/E2WVRdHcfX6CnHCtN/wBX4XB/XdWnMHHyVf91/Ov96
 1yYiK73UfyRKYI5Ji6imNORQ0CThkEa1J8XeUoiBTBBPrYGskthSRxgCV7gM
 yATJmIGdLhMwqtIccWdxxpwS/V0FAn6Jm3dJCAddF2RKETq6ek6GwYiT+JXq
 0gWya3KqlIJ0MUtnvpKGVC8yGySi0nxqST0k/bzJ+xIj/Wnu2bWKRx7bSnh5
 gOveezp7RIYTqnNKvIArwFUEZIDrewvER47zj68sYcPjLxFf66fyqhBmpQ4C
 qjIOY3uLWPMEwyWHmPJweLxIi8fFqtTLtUTbQOgCr/QQtw+TitfhHCwTIDXY
 kKul0eqi70Qee4GB6yqaQi5Bv8GTu2vBGMQIGwghcCfHqAQC0SUd3CPTZ811
 FS9mFxL06yxsSvKPz6UJmUVO0/bSNjSDHb0LefChbYRaArRcMo+38zSftXdi
 nvDg5tWEkAFChPjMeIGaYidf3jKbjf+1m9QlQSquCGHGdXDBtSGgaZi9fs4c
 PsQLXe00hnSO9A8Q8hURUlB0i4w5OtIQzPbWEvQKLmg6hpExUcXypG3ODoAl
 6B8aJ+PqSE2yODbIeKbEi3sFZsxCePTX6Y8c3CMyL5yNKArTL2zsHWdg2Kap
 WjHUP8yX9vRxyZ0Zbryzhz3tAbz1HqJnRLA9Dq3FZvZ3pnj1/sPku0q4NlSI
 JJ8ZHSZhD/D3v65ny7P7SF0aInF+ECNiTBQuy90tudw1N0OPW0Hntn5q4g6D
 vSMs97WyonYe2VyBTQQIxUJ8wOrkgeFzCGrdfPm8KOHxEBRhkT+GDJiMFcdo
 J8785kYS+VYyWYdte3uxKj1I7XU+oJAXzka975696YYblm4USl00ebEvP0xr
 YRFvXdHGo/uiGDGD5EUpzqtphoJNMBtAD+r0l4b5UlcJ9zmF9Ao0j2Se0cBN
 +V04QuPGhyrYu/MgFZeHiZ7lRw9o5YhMQUKL817CtAw/x/Gsn9u+f5T5cxqR
 UpHuzdO/splblh3m7u65aDVwx1VJ0vj46c/3UH3uQi5s2sfCvAtCI+Q/zmd2
 no4Sik1D41y12g/A5mMLONq+l+S8qrIPOFV3tLHv3r1pCSBc9ZhSYsIVlLdM
 G4ZSpMIFrj2jjtKwjWZpBP06+bxTdiRu2aHoSQPtAkHDulqurJzNTeMv0lVI
 8u67TfbubKPi8giR1X40X3nTotkmb1fz+FrfARb1beGnR5aTSUveeVoNN68Z
 5OUxE3vM4bFiDSFjlE9VvsTH1HNUm/3c8oN+vnRJPVtkmJ+0noZCIIXLg9uW
 8l//tglPjYdowM+FNdtRCu56OI2VsvBU+kCTTMcoXPXYZCCELVivK+5FISbX
 8NaBbtK1Xt66aCcP/qgGJ+lQKrms8A2xwdEmxEmg6RoXNs3lam0nvtwzPJtb
 zS3f2IWtlahaFye40IvmkSgH5sl6PqF3U116gZ8NLuSb/9FO5/FtnPfmxXz1
 /P2052r5+fdfJrDYwwuFNkr9Z7A4P8TAqJeHN/ZzdKSdxKWKj/s7+MaBFdz/
 /Ri5wwXGx7bja/Qxs6WeG+P7KeRtNhxewP5DrxJ/UwXCq035pgkLULZgPUwT
 SDTcuGSb0Fgh9ZP5/k8unMEFkWd4aMtivt3XQ0NzDV9LvozmCXPYriGuj9Ac
 GcWnlxgaK/HPG5fx019sxzfTInVJFG+DieYVCA3WGLO4dnwDOSPBpx9NsvWF
 ffgaTGLnBvHVmcgjFkce7aR6RooL3tNEMqTRl1XUD6b53mN9dOf6CC0L0Dyr
 ji/4XmZX11xu39uPNcMCIblq0RLeF9xEKT2MjZ/3fiVMhzNI6i01aH6j7HOc
 suNVDtuP3bN75ZQFAODwEFKsUK6aqhY8cHCEZfN8nDd7Bw/tmU1XvJ9vyzfx
 6YZtzFd70TXB6KjBw61zOdoh+PEvthI5PUjivAhWhY7Uyz/a4mviHb3/zUG3
 nk/fm6NnaD+piyNEVvrRw1o5cPIrrp9zOpfYm/HRgZkTmKZEVSrWfNDPPd2r
 2GF00KMPsUV7E+fM3EzgmQTNZ9bzvuoiS7VfMzhiM5KP8ql7Qhztbye+pgLp
 1aYCsimhpaMemoQ9ZQE1163wmbrdJnRVPVnpRbisidTysYaNtA028dmdJfQa
 jdLhAnUjEZyszaHjPQyPj3LRJUvZ1H2IxIVRrKQxZUW13kputV9l59hMbrnz
 CAUnR8UVEYILfGj+cpJFR+dGLc7M7pcougZHxpoJWzlS/iGivnEMXVIsuWSL
 MKjVgC/FXG0PxZLEcWxKtiLg09h2uJr/c1ee3twg0dMT+GeFELpWFk7ZE9IZ
 W3QVbb15Ump7ikao4YYlHxKa+O5UGVpTKMfltrl+FgV28etDy/jO0ABGRMcZ
 L1HozaNchZk0uHjRfJ7Y8QrBhf6yVkBCxAxyqzZAbyHMx+48iqu5VFwWxddk
 TWWYNKHxKU+M+ePbeLp9Dnf/eIT29m7MhI7P8PHkPzh4jTyZnIMmBZomsExJ
 JufgOOU4YCBbyc831/HAI1vREybRVXG8dQGEoU0AFycfHfXhY/funiqOnrId
 Pj4w54GG1MGbcJmvXEAIhCH52v4StzXWcOncnQztPZP/zHVgJCyMhDmhBxAs
 jxZ53KH8Q7bAb/n4hFZAy46wYUcltm1TdWUSX72J0CZkbcC7ZJKmwU3ceWA1
 P/3+VsykQc17UvgaPCAELzoNXOLfhKYJ9ndW8cizSaQlkELwwTcfxRRjXHtb
 gV9/q41w1Woe6e9Gi5sITTspljrpAFuPD8x5YDrmU/QB6uGHHdfh5kkBIhM6
 vLxe4p8OVzBajPG+hS/yvmACZ8xFCIHQNASCDjvANbPnskSvY02gmftiA1Tk
 j3D/jnn0d9t46zyY8XJVdTIIemegmfPVZn544gwe/NE2QksDVL8rRXBhAD1i
 oId0fpnJ0ZOrwHEU+9sDPLnjKOs72ljfe4hbflPLWMbmojc3YcgiLcl2MofT
 qKKaGvskDuUKXIebXyube0OZXMMNS54Rmlgj9GmaG6WoKIX4YssQKesIO4eW
 cE8fpL0ZpCHwCotv1I6TlCdQQH+pgtsfS1IYczBmWuzPtxNZEUB6JULAxbG5
 fJinuP/ACu64ayv+OV4Sb4lhxoxynDEpjbUV7gm41I7y0vY011xu8lQpRh95
 HNvllsQB7ljfQI/MoQ+4HOzpIPHmavSAOSWgLN8B1LPH7t197muxvmGeSErt
 GuW623BIKiaWgga9xig3PCu4tnYpF8/fyfdrY3zr6HKeHTtC1pvn+j06je1L
 KY0WeWH7AVyjn7VXLsVKWejd5dhBd03WBSu5ovRr7j+6kjvu3oanzkP8TTGM
 sFleGtPU4gKdCxc08MiOV0lbaaKhOLcG92LbikJJEQ3p5B2b3tIQRoOHcG0c
 6dHLQY8zZQX9UmrXvBHW3yqUrL+u5SxpsEFoypwukwNFaaTAWVolN79pNzh5
 tg0v5nuDOkNyFHusRO5EFhR46z1EUhE+UeXjZ22SqplBLraOUee0sb5zFbff
 vR1vrUXiLXHMVHm3NrlTmySg2kzxxfA+Pr2ljsaZCT4V28iDe1aysrqdxkQP
 m48t4Za72/CsCuBrDMGkZn9SMOmIolvivN8mov6dStEJoeT3XqsVFFLhZGwq
 RgN87vR+asLd2K7Bi/nVPDZYpLPYj9DK6TAEnOmt47rABnRNUMTDd7e18KOH
 tuKp95A4P46ZMhFSEDcinBmI8fOuQ0hd4tO9fDoOpwX2MZYua4bHVAVrPzGA
 HjeQWUluOINZ6SV2Zgo9YoE6BTzK4YO/Szz9R0tlhQC35CD6HM4PJnnHsjbi
 /mFcV7FfreCXQ2EOFHsoUcItuVT0hfB3KV55tZP+4UGCCwJEVkXwJDwsi9Vz
 lhxitbUTp6T4t+Nn0+UVvL+ig9NiHazfv5h5wVZmVpX4/E8W8ZOndlJxeQ2a
 V8fJuUhTQ3r1U8H/gVLZP0ksLTRQjktpuEjx0sr51QAAAZxJREFUcIZzq2Zw
 zZoeZiZ6SWcdhNRpK87ilWyCDsdipLeAVlSYYR0rJKnxCy7wv0rY7cNxFcfz
 cxkeEiyp2kfJVvg8kq7ibK686RCpmSl8mBw5eoLAvDCR1clyxddRE7e6v5BY
 epKE3yWXB4UqudjpIoWjWVZGZrBqpsOqWccJWyPYtiIU0LDMsjQ2X3QxdIEm

## n900-quran 0.1-2

=== debian/changelog ===
n900-quran (0.1-2) unstable; urgency=low

  * Renamed to n900-quran

 -- Mohammed Sameer <msameer@foolab.org>  Sat, 06 Aug 2011 19:18:55 +0300

## n900-quran 0.1-3

=== debian/changelog ===
n900-quran (0.1-3) unstable; urgency=low

  * Added XSBC-Bugtracker

 -- Mohammed Sameer <msameer@debian.org>  Sat, 06 Aug 2011 19:44:03 +0300

## n900-quran 0.1-4

=== debian/changelog ===
n900-quran (0.1-4) unstable; urgency=low

  * Rebuilt to get rid of the mess in the source tarball data directory

 -- Mohammed Sameer <msameer@foolab.org>  Sun, 07 Aug 2011 01:32:38 +0300

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: n900-quran
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+XSBC-Bugtracker: mailto:msameer@foolab.org
 XB-Maemo-Display-Name: Holy Quran
 XB-Maemo-Flags: visible
 XB-Maemo-Icon-26:
@@ -198,4 +199,3 @@
  V8fJuUhTQ3r1U8H/gVLZP0ksLTRQjktpuEjx0sr51QAAAZxJREFUcIZzq2Zw
  zZoeZiZ6SWcdhNRpK87ilWyCDsdipLeAVlSYYR0rJKnxCy7wv0rY7cNxFcfz
  cxkeEiyp2kfJVvg8kq7ibK686RCpmSl8mBw5eoLAvDCR1clyxddRE7e6v5BY
- epKE3yWXB4UqudjpIoWjWVZGZrBqpsOqWccJWyPYtiIU0LDMsjQ2X3QxdIEm

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot

	-$(MAKE) -C data/ distclean
	-$(MAKE) -C n900/ distclean

	dh_clean

	rm -f build-stamp

build: build-stamp

build-stamp:
	dh_testdir
	qmake -o data/Makefile data/data.pro

	$(MAKE) -C data/

	qmake -o n900/Makefile n900/n900.pro

	$(MAKE) -C n900/

	touch build-stamp

binary-indep:

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_install
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## n900-quran 0.2.1-1

=== debian/changelog ===
n900-quran (0.2.1-1) unstable; urgency=low

  * Implemented settings reset

 -- Mohammed Sameer <msameer@debian.org>  Mon, 15 Aug 2011 00:55:49 +0300

n900-quran (0.2-1) unstable; urgency=low

  * Reworked using QML.

 -- Mohammed Sameer <msameer@foolab.org>  Sun, 14 Aug 2011 19:54:21 +0300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: n900-quran
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, qtquickcompat
 XSBC-Bugtracker: mailto:msameer@foolab.org
 XB-Maemo-Display-Name: Holy Quran
 XB-Maemo-Flags: visible

## n900-quran 0.3.0-1

=== debian/changelog ===
n900-quran (0.3.0-1) unstable; urgency=low

  * Preliminary translations support.

 -- Mohammed Sameer <msameer@foolab.org>  Thu, 25 Aug 2011 01:14:34 +0300

## n900-quran 0.3.1-1

=== debian/changelog ===
n900-quran (0.3.1-1) unstable; urgency=low

  * Added a navigation bar to navigate to previous and next pages.

 -- Mohammed Sameer <msameer@foolab.org>  Fri, 26 Aug 2011 00:34:26 +0300

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/education
 Priority: optional
 Maintainer: Mohammed Sameer <msameer@foolab.org>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev
 Standards-Version: 3.9.1
 
 Package: n900-quran
@@ -198,4 +198,3 @@
  lhxitbUTp6T4t+Nn0+UVvL+ig9NiHazfv5h5wVZmVpX4/E8W8ZOndlJxeQ2a
  V8fJuUhTQ3r1U8H/gVLZP0ksLTRQjktpuEjx0sr51QAAAZxJREFUcIZzq2Zw
  zZoeZiZ6SWcdhNRpK87ilWyCDsdipLeAVlSYYR0rJKnxCy7wv0rY7cNxFcfz
- cxkeEiyp2kfJVvg8kq7ibK686RCpmSl8mBw5eoLAvDCR1clyxddRE7e6v5BY

## n900-quran 0.3.2-1

=== data/data/Makefile ===
#############################################################################
# Makefile for building: data
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Aug 25 01:46:34 2011
# Project:  ../data.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile ../data.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-text \
		sub-translations

text/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) text/ || $(MKDIR) text/ 
	cd text/ && $(QMAKE) /home/mohammed/quran/pkg/quran/data/text/text.pro -o $(MAKEFILE)
sub-text-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) text/ || $(MKDIR) text/ 
	cd text/ && $(QMAKE) /home/mohammed/quran/pkg/quran/data/text/text.pro -o $(MAKEFILE)
sub-text: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE)
sub-text-make_default: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) 
sub-text-make_first: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) first
sub-text-all: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) all
sub-text-clean: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) clean
sub-text-distclean: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) distclean
sub-text-install_subtargets: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) install
sub-text-uninstall_subtargets: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) uninstall
translations/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) translations/ || $(MKDIR) translations/ 
	cd translations/ && $(QMAKE) /home/mohammed/quran/pkg/quran/data/translations/translations.pro -o $(MAKEFILE)
sub-translations-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) translations/ || $(MKDIR) translations/ 
	cd translations/ && $(QMAKE) /home/mohammed/quran/pkg/quran/data/translations/translations.pro -o $(MAKEFILE)
sub-translations: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE)
sub-translations-make_default: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) 
sub-translations-make_first: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) first
sub-translations-all: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) all
sub-translations-clean: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) clean
sub-translations-distclean: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) distclean
sub-translations-install_subtargets: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) install
sub-translations-uninstall_subtargets: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: ../data.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile ../data.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile ../data.pro

qmake_all: sub-text-qmake_all sub-translations-qmake_all FORCE

make_default: sub-text-make_default sub-translations-make_default FORCE
make_first: sub-text-make_first sub-translations-make_first FORCE
all: sub-text-all sub-translations-all FORCE
clean: sub-text-clean sub-translations-clean FORCE
distclean: sub-text-distclean sub-translations-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-text-install_subtargets sub-translations-install_subtargets FORCE
uninstall_subtargets: sub-text-uninstall_subtargets sub-translations-uninstall_subtargets FORCE

sub-text-check: text/$(MAKEFILE)
	cd text/ && $(MAKE) check
sub-translations-check: translations/$(MAKEFILE)
	cd translations/ && $(MAKE) check
check: sub-text-check sub-translations-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
n900-quran (0.3.2-1) unstable; urgency=low

  * Initial theme support.
  * Each translation language has its own page.

 -- Mohammed Sameer <msameer@foolab.org>  Tue, 30 Aug 2011 21:35:50 +0300

## n900-quran 0.3.3-1

=== debian/changelog ===
n900-quran (0.3.3-1) unstable; urgency=low

  * Fixed translation disappearing when er navigate to other pages.

 -- Mohammed Sameer <msameer@foolab.org>  Wed, 31 Aug 2011 02:04:52 +0300

=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 	dh_testdir
 	dh_testroot
 
-	-$(MAKE) -C data/ distclean
-	-$(MAKE) -C n900/ distclean
+	-$(MAKE) distclean
 
 	dh_clean
 
@@ -19,13 +18,10 @@
 
 build-stamp:
 	dh_testdir
-	qmake -o data/Makefile data/data.pro
 
-	$(MAKE) -C data/
+	qmake
 
-	qmake -o n900/Makefile n900/n900.pro
-
-	$(MAKE) -C n900/
+	-$(MAKE)
 
 	touch build-stamp

## n900-quran 0.3.4-1

=== debian/changelog ===
n900-quran (0.3.4-1) unstable; urgency=low

  * Redesigned the settings page.
  * Added the ability to jump to a page, verse or part from the index page.
  * Added the ability to set the font size for translations.

 -- Mohammed Sameer <msameer@debian.org>  Sat, 03 Sep 2011 23:31:50 +0300

## n900-quran 0.3.5-1

=== debian/changelog ===
n900-quran (0.3.5-1) unstable; urgency=low

  * Added full text search support

 -- Mohammed Sameer <msameer@foolab.org>  Sun, 04 Sep 2011 18:53:52 +0300

## n900-quran 0.3.6-1

=== debian/changelog ===
n900-quran (0.3.6-1) unstable; urgency=low

  * Navigation bar now has a background that fills the page height to ease tapping.
  * Added the ability to search partial words.
  * Theme improvements for the chapter title.
  * Moved the goto part/page/verse to the toolbar.

 -- Mohammed Sameer <msameer@foolab.org>  Tue, 06 Sep 2011 19:18:46 +0300

## n900-quran 0.3.7-1

=== debian/changelog ===
n900-quran (0.3.7-1) unstable; urgency=low

  * Fixes for CSSU 16/Qt 4.7.4
  * Added a button to each chapter in the index page to allow going to a verse and removed the dedicated button
  * Convert the manage translations button to an entry in the settings page.

 -- Mohammed Sameer <msameer@foolab.org>  Wed, 07 Sep 2011 20:09:52 +0300

## n900-quran 0.3.8-1

=== debian/changelog ===
n900-quran (0.3.8-1) unstable; urgency=low

  * Really shipping the changes for 0.3.7-1
  * Added the ability to access index page, goto page and goto part from the search page.
  * Added the ability to access the search page from the index page.
  * Added an option to centrally align text.

 -- Mohammed Sameer <msameer@foolab.org>  Wed, 07 Sep 2011 22:36:38 +0300

## n900-quran 0.3.9-1

=== debian/changelog ===
n900-quran (0.3.9-1) unstable; urgency=low

  * Fixed font not being used with Maemo5

 -- Mohammed Sameer <msameer@foolab.org>  Fri, 09 Sep 2011 22:00:10 +0300

## n900-quran 0.3.10-1

=== debian/changelog ===
n900-quran (0.3.10-1) unstable; urgency=low

  * Moved the add translation button to the toolbar
  * Add a separator after each translation text
  * Reworked search icon
  * Moved Reset Settings to the menu

 -- Mohammed Sameer <msameer@foolab.org>  Sat, 10 Sep 2011 13:52:57 +0300

## n900-quran 0.4.0-1

=== debian/changelog ===
n900-quran (0.4.0-1) unstable; urgency=low

  * Fixed clipping with long translation names.
  * Support for recitations.
  * Speed up the page transitions.

 -- Mohammed Sameer <msameer@foolab.org>  Mon, 19 Sep 2011 00:18:18 +0300

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/education
 Priority: optional
 Maintainer: Mohammed Sameer <msameer@foolab.org>
-Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libplayback-1-dev, libosso-dev, libqtm-dev, libqtm-sensors
 Standards-Version: 3.9.1
 
 Package: n900-quran
@@ -197,4 +197,3 @@
  /mFcV7FfreCXQ2EOFHsoUcItuVT0hfB3KV55tZP+4UGCCwJEVkXwJDwsi9Vz
  lhxitbUTp6T4t+Nn0+UVvL+ig9NiHazfv5h5wVZmVpX4/E8W8ZOndlJxeQ2a
  V8fJuUhTQ3r1U8H/gVLZP0ksLTRQjktpuEjx0sr51QAAAZxJREFUcIZzq2Zw
- zZoeZiZ6SWcdhNRpK87ilWyCDsdipLeAVlSYYR0rJKnxCy7wv0rY7cNxFcfz

=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	dh_testroot
 
 	-$(MAKE) distclean
+	-$(MAKE) distclean -C sqlite/
 
 	dh_clean
 
@@ -20,6 +21,8 @@
 	dh_testdir
 
 	qmake
+
+	./build_sqlite.sh
 
 	-$(MAKE)

## n900-quran 0.4.0-2

=== debian/changelog ===
n900-quran (0.4.0-2) unstable; urgency=low

  * Install the missing javascript library

 -- Mohammed Sameer <msameer@foolab.org>  Mon, 19 Sep 2011 01:14:56 +0300

## n900-quran 0.4.1-1

=== debian/changelog ===
n900-quran (0.4.1-1) unstable; urgency=low

  * Fixed a typo in the recitations install page
  * Take the new logo into use

 -- Mohammed Sameer <msameer@foolab.org>  Fri, 02 Dec 2011 23:49:52 +0200

=== debian/control ===
Source: n900-quran
Section: user/education
Priority: optional
Maintainer: Mohammed Sameer <msameer@foolab.org>
Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libplayback-1-dev, libosso-dev, libqtm-dev, libqtm-sensors
Standards-Version: 3.9.1

Package: n900-quran
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, qtquickcompat
XSBC-Bugtracker: mailto:msameer@foolab.org
XB-Maemo-Display-Name: Holy Quran
XB-Maemo-Flags: visible
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAACEwAAAhMBmtPiRAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAABRASURBVGiBrXppkF3Hdd7X3Xd/27x5y+yY
 BQPMQuwLQYAUN4miLNGmJFuMnVQqUcWSZblclVTZqVQqqQorP1JZKoussh3b
 UcWx5diiLEeSRZthyoYpASIFARBBzAADYPblzVvm7Xe/t09+cBFAYhk5Ob/u
 6+Wc73vd9/Tpcy4jIvxt5aUXmMYKOOH4OBhKDEogQxIJIaBzQB8oiMzE3lTy
 B5ebVQ74ikCFMywxwooEFlHG/Ge+RvHfGgAA9pMQOPsiUyrb+DQIHwPDQwRM
 MyB9t7GaitbTT49sWoUMFq6sKvNznf13GdYEsAJgmREWJcO3X/gyvfb/ncCf
 fI49IhS8EAOfYsDYg8YLgeiJxweW8oO9RWhxVwqTf++VBVHecvoeNJcIFwB8
 LVbxB7/wn6n8/0TgpV9iGcnxbxjwOQDKg5QBQDFv7Bw7OVBL9aXk+uVVnilo
 iIQuelSVryw34vml9qgXSG0XqmwCfrfM8c9+9Uvk/8QE/uiX2bMK4T+CYXY3
 wAd69eqRg9lWck8vsUxCrV7fjr22B/KDwAsDY/9js0PUwY2w08mvrlSb1xZb
 E/7uiLwmJD776d+kpV0T+JMvsn/MCP8OgLob8Gemk1eHxrNm2GPqYbUV68N9
 eZHIb4TNaqSkCj1xvdxRcgMUNDsZ6totvW8kCjYW0q+8tlr0/dh8kH4GbEjg
 l174Mr38/j7+/oav/TJ7gRH+7W7B9/coW8NTw0kaGdLCuowFR1fAbDDHFX6p
 avFIaohIstI61xAGWsok7/qFrDK0P/zwqYFlQ+Peg2wQMMyAP/v6F9lnPkDu
 9hV46VfYYxTjz8GQeZDStCXqh8fM1f6BzDDtm90J1lYUvX+UwtIt7rW6IUOs
 hzwVaNzKxKHfZN2apmrQjZOntchx2v6t6yxZGJCyVTZvbXSbby47D+3i/9oE
 w4c+8xu0/G7Deyvw4ouMQ+I/7Qa8rnDvmTMjncT0AXM7ttpRow1jZJIzJl1l
 38lhnh3Q7EbsJXv7ePLMsx7FsRKSTjxXlCyRyijpjEiefkrx1RRrJvZGkydP
 spkR4+YuCAyB8OUXX2Tv4X7vYbqELxBwYhdK8OhsYkGMPNTpLK1YOZOzYGMl
 5a4sRTBT/VwwmRgatXqmpg21b4RDRgVr5oiRmhyBfvThEYTqFolEELXqzbi5
 bkXtZlQpt8TMVH8yY4nmLsx/fHoL//QOAv/9s6yHcfzag2YmdZSOjmtX8wdP
 iW7DNXSmuFpxLDD6RiGFwqDl2tRuthlpNSORBlNMHa16WaPY0/oHE6jVNtC2
 bd5wDChFzZh5Os4feViPqxucRk60nziQrmUsYTN2m9EYlcjBW0ToyhjVOEIp
 CvDxOwg0PfwiCOMPInBk3PT2HTtq1CsdXVbXmMJCTapmWhmaEomEqUNSFkqy
 gzBMwsyEMFM6CTVF+ZEhlGottPwGNNOC23GUMODcSive+qKvBjYvnX8t5hPH
 6aOPjbvHJxJvvmszCrBDhIPk4xbj0ClAgQGP/M/PsmkAUBhj7L/8XTz1IPDj
 /drNwZlZ3l5ZthKFsUg7fMaQnWoMx9b90qLte9JJjVoDnc35srd8jUydpKqw
 JoeUUUzliBTF5ymWFCY39x7e1/6bl9bSw/scK1fU1Ic/Yni1csvbXLGCZLY+
 OtQevrrmuo4nSyQxAwCxRA/zsEyEaQB6DPw8gH+l/KMz2JPScex+4E2du8eP
 jCnlmuf4LQ97JpJp+I4jrKwK3fCURFpx5i8x569+f1GGsdFtk1huxu16i1wG
 wNDATDOknpSbyaDRbi9eWOC5MQPD+9Po1H013aOqLFaD9YazenlOjHzkI9Uz
 tVfY/77kh++BIIzdfmRx4DAAKIM9eCqho/9+BPozainuHZfh0rlMYag/gKQQ
 9XVOQo/8VFG3L77aVOKQf++KH21VaWjv/pGtqZlRc7DbSl27sQGkc0q905Tl
 8g6/uRmir+h609G8U2vWvNzhZ5JsbbWKJEHdM2MZZTtoX5tjvYVCUmEb/eE9
 MBF7e8uLZw/ip3oT+PC9wHMGnJi0NrVUj5YY2a8o+WGXWwqhual61kAc/OgV
 b30rYH/1Az+tcI2demSqkdszLpTimJcdSIdZSzKumfbs6aNi/9Epf2d5FTrT
 jVvbbtifVbm3tRiag0OcuXWfCSgSipctZEcFR8Vr15o7beTuhosxmNe/+uK/
 Fz99GM+nDJy5F4HHD6Tm8kcfVbuVCgmEpBVGAsggF6YGlfDqq61KLZJXrsvc
 oZMnm4d++meJWg3uL79Fr5+7qC78cC4dN7vO8s2SLPAdubQcBqMzQ8Gejzxn
 rl24om5Xfb53rFe0aqXQOvrUFLYX2ubYtNG48rpvTj2s9/UYUW2z5Nr+XUN2
 I9bwdfF3TuIFTbn7O5CyePPwmeP+1tUr3OKhrhb3cNEqCQiz3rhyjkLbY2ff
 CNJPP31IttY3HLZ4PnVxbi3fnzNq3VD2fOj5J3zdbXEvZtxKcpo8fUBvbizH
 yWSKMbdGfYN9/sL1LXW4qIS1cslOBY1c2O000TugNBfmvS5LhHtT5Xhh4+6r
 AIlXuWWA3a1vvE+78fTBnkq37UY6Yhl36+Rd/a6Jvn2pMIYw4nb06vc9XjRh
 F544HRpTExrvT0cxUyVLZVNjo71NcAVvvlX2siO9Is71y7fOXlINRdOl70Td
 VocNfeiZ1PKKM9DsdLnTqklMnGqLTB6CyBWxR4HtcHNon3b6YPKtTEptfGAb
 CYxxRpB3I5C1FF8fmVKXl9YRqAasiQPCnDwRS9c2/bW3+I3lSPo+Jo4//4z4
 43/5u/HwQxPgU4+2i4PZ5tCBg6rCpIgaS2L29KwyOZ5i+YOzgetR5Lc92Vnf
 UBEFCneb0aFHpjdvbCRSWtTVA99vh07L0HoKSm76oTT5rtoQQ+FQHhmF3xXn
 qPi5E/gE+3EIEQFgAJgXSnNvUWj1jh+kTU1YqbTvl1bANKXRvDm/58qNuHZg
 dsjuyyrR1no1O5CII57O8r2PHfMWLr7p2SyTHZoa9ha/P6ftlFuqNdzv1K+v
 KKVyJ4wk1088edCXoSd8rWgLSNext1XIiPN2xXPKG56hUtRypBRA5FXX7bnV
 +AMHLQPmOcc7zAjN0EYtdDEHAKrC/MgsVHU1adYaAqQYJrcMFVyLXU8qXRuj
 /YmwuzK/phgJ0SWK6C9/61spPWH0HHr+o9OFsZFw5UbHzxQtf3ur64rKRjqf
 DhlJkEhY4eVXXlfCdp0EY0re8jXHibtRp5Iws71pK1fQpGImVAqM8s1b6bTJ
 k7cDj2M03SZuSAlNkQAhwnrkowvCDCQQ2lgb6IudoONaCoN7c359UPGrW72j
 e6TaqimlGpYMQ4wqAvpquaVMzyaD8+fWrcc/fqB+6Te/ovQNZZt9jz9rfeer
 L2tjI4JlM8wImezYEdf6ksKUOzuRDCgOXMdkzDajMPQpYomu7aTVTG9j+eI1
 c2Wt006mdKYqVkIbHBYZ63qj5SALAEEbm5qFNOOIuCBQGKABevvIBqG/Pwmx
 v8hyHVvalkHhE08U1gd7Yot2qpLa9SiKEfdltVq7G3mp3pS23c7Fp04UOj86
 e01ZqWgDf3N2Ky06TfaJT46Hmf6iPTaaVEubtlgrOZ4dQ62Wu/6eyT6mJRK+
 X12W/fvGIX3hqoDrbq3B4mGwf1jVjz08qfntDoU8ETz+ECszAE4D1ylGPxPo
 YQBTAh8DjNB7+xIpKmIG0hWEDILxSs0nv0t+Pic0xuGoKrSbJW/oyJMHnLE9
 Ay13ZUX90aUuHT42qAzNjpXdRkm78cacXV9ctfYdHlbmLzvu2PFxxaVW0N/X
 E+efOxl2lld5u+owojDpeYGr6rqicdcnGXONR/BCKSlw3GRSTStxS86vAGGI
 bYqwX9VxlXNMEQNTGKFLhOHbCWzUsWezgTeL6Xai1iJ26VKrmE4bW4NjiTwT
 1NYVpOKYeOkHF4Kb5zSTq6ZybJ8ZfPP/bOfr9Xi7MD4Q9Q3pSXt1ORCawk4+
 OelHA/sUL1LMi2cvNnvLjmqoAn39KYPDDe2OE+20bNmfF7GRTKbrO064VXW8
 SmM9UdRBYW0rffkaqe+EQjz0cTCOcNPoBeOEu7onWquQpUrfM5MaP/P4YP2p
 072K5jdbiq6pqQRyADzfB5/Yn8a1W52+a6UEfeJzn9g0kmqweeFHyne/8b1g
 bLxHZAb7+cvfmNO8y+fE9dcuYOLIeOLUTx0wb1xbK4Seq3ldJ2acqT1pSDUG
 Z353M2sw50NPjpoTeyxNE+SWylEkCQUiFN51QEQQnMDEzx3GzxDh6O3oQw+3
 LA5zok8W2oFaSRq+UGKvt7zSUdMJRUrfNrabWMlZir5cM1KnPvbYllMrKeFO
 VVcEY4l8b0xOM2rbQVRvxmqr2oyGkqDxA0OskAixeHOTelO8o5uW4XXqLtMs
 zYh3kFA5hS7FiilCHrvZ63NutzgglJXNoFNr4M6kGKGXAbfEpw7hOQDH32mU
 voO5OIB6coo1erIGdz0RRW2HJ3Kal8zpacFiM3Ti8mBWohUn9MlCMkjtXLGu
 32wjYVC4fqPkjO9LqRFT1LE+1WjVo1gGLlgg+aULjTCVtZRUX48oUmXAyGZl
 s1qXzWojGu6hvfmB1I5loKgJSrEwsqOYMDBqUkEPUKkTsz1Yd7jTEG8oBBAD
 IGNU/C5skjgAADdLtJzPOHZS8Qt1m1rups+Fxttab9KOmaoYMrJu3Oz4Vb2j
 P7yfia5LdqPalYbBsHhpjVXdHlZ4aq/fw5vkup7kg8PaqTN9uplR/cU3bilL
 l6l96IyDt65L5eA+BAmDbym+FwOsRl4w1myi3lcwBLN9trYl46Z914CuzP7w
 7+Ffg+FfOE2sgbDn9t58GtVPHmP1po+kpgGGjpxQYIBBVitYDiSM75ynBOdo
 P/+omoizo24YSDE4lIrqbRmdO7sQ9Y8WMTGVVy+dX/Q21jspGcN6/GOTnczw
 nvC1Pz0PFnvxk8eRLyRZi70T44cBWoxDcIG47WDjpe/SXVMunOPXxacOYzr2
 MBWHH7wTOz4SAxbbKppgMYMeRrA1HWlEqCUYmn5AbLifBYubyFxfk6rdqFdz
 atO8cKnceONCeWrm4GBlJCfF3Bs33WIxmTgyk6Fc0pNvvFGL5i8sj+eT0foz
 R1mvzhhp+o89YWCjpgl00YF37gYZTeeeqZ4/Fp+cxd7AxqeBO/fXu7JUQ2Es
 x7aTBsKYQWEMgsfowkPGUlnHjSAOTDKxtI1m24G1WUNwYF8iOXNstJZUfdi1
 WhATl+tlaWUyanDpatcTHHRihu0cHGaa24SbTcODRBsx/EaVdpIGi1gA54er
 hOsVTNwDPMDxe0rDwVkLSN5rTEzgSzVixw02tL5DlfExFkJBGgqaLMLsoInt
 jk+Nf3CK6V0fnbe2CN+9ZBeEuFX2QkwO5HjJsliwXXGHG3U3GC9g7egUS/o2
 2rEN2ZfGNNx3jOm4Ekasp9IA8hayc+X7XnVDA7jCiAi/9xw7T8Dpe41Ma3Be
 OMbiuo1y1SE+XWSjIIj3Ed0hQpIkYiHQKe2g3nKI4ghkGuC9GcZUgZTjoskZ
 GdkEG1QU3JHYtUNUVuvkTRZYpm5j7dvzdPA+BC5+7s/phAIAEnid3YdAO4B1
 YZUWHh5lUwmN2bU2VnMpjMUObikGBsBgCR8deKh6nFhXsqSlIqWlGBGHVBgE
 jwgI0SmC5RlnTdwGPgzRDUKUAgltPMcSXoDaKws0cx/wIIbXgR8XLb4P4J/c
 b8KbJUwdymPeCJDzJbrlCq0nGUskfSjgWEIa44iwboRs2ABUvJsCkYgAKGBs
 EQo8SLgwkYkDtIWGtBug3u6iHEZEwzrrdbtozzUpCuL7F1Q4vU2AA4AqcRZA
 +34TAOCbCzS06WArwzFbUFmf4OgFYEJiH9pYQYQhfDAtr0DFAgRsEEwwtMlD
 pVOjBgFkqMgaHPqgxka9EO3zFQpu7WDofjgYsAOBV98j8NmXqUoMf/AgAu0A
 mZfX6ehaF1cFYCy2abMRYgMAIDEZ29iRDrZBkN0QGwTEACiIId0IGQCMbOiI
 kUj1MqPZxfr8Fs13XBAI3ssblFpqYMqL7u1UAEBK/PYvfvPt+tl72elQ4ksg
 2A8iAQBnt2nGi3Frf4oNydtCQemiGXXQBAOXhCCSCACwOEShEyCMu+ilbUoz
 wl7hwTc99PYrrGfYxN5Lddre8ZHfhflVzcV/ePfHewR+5Tt0gzF8dTcE/Bj6
 15dpuBbgZlZDkkIE7/YFICEdbKY1TKj87RfVFMhrgCkDtECIESOgEP2GgqQl
 4Fys0ZXLNeymwAEQvvQP/5reS8Pf8aK4Er+uC8wywmMP0uPGML6zRoeyBhrP
 J1hZcEg7BQuSUWzD5u87FnsEiuRjGSMshxAtqqO704vOn63SoV0BB0DAayjj
 N25vu6NG9qsvU1sCPw/C/G6VNjxk5xk1wwihvkWkOJBqBnsoentVvPidYyqC
 gxQytE1Lska1IAv6i02a3K0dAOdEhE99/od0R7r0rlXK3/kZNg3CVxjd+2x4
 v5gCzhNF3Cp2mUY7lPUHmV/R0FUZ1EqL6ISLEaZjxe9l5rxH7uUdTEu6e1Lt
 A0L401jHF7/wDaq8v+uedeLfOcFU3od/Tgy/hvuEGu+XnI7KR/tZ22zB2krA
 yyjI2CVq5XuYf1USu7SDqV0DB0rE8eLnv0X/9V4DHvipwX97jh2IGb7AJX6B
 2J2X/3sqBfBoEXMzGTYpN2gtSrP4200q1P175DjvFCKGcwz4H8Tw1c9/i5z7
 2trtxx6//SwrchV/nwNHQHiIGKYB3LdI/eEBXBnTWP//2ib+ABfpgGGZAd+X
 DL//+W/R93YF6ich8H75yvMsJSM8QsAsY5giQoJxKAAEAQokBAOUfRnoCy1E
 jMMB4BDB5YBDDDtcYokIS5km3vzMeXIfZPNu8n8BOyRXiHWYqPsAAAAASUVO
 RK5CYII=
Description: Holy Quran for N900
 A holy Quran reader for N900. Allows reading the holy book
 and adding certain verses to a list of favorites to easily
 navigate to them later.
 .
 Translations, recitations and searching are also supported.

## n900-quran 0.5.0-1

=== debian/changelog ===
n900-quran (0.5.0-1) unstable; urgency=low

  * Added the ability to use compressed zekr recitations
  * Small UI improvements

 -- Mohammed Sameer <msameer@foolab.org>  Wed, 18 Jan 2012 22:39:14 +0200

## n900-quran 0.5.0-2

=== debian/changelog ===
n900-quran (0.5.0-2) unstable; urgency=low

  * Fixed the displayed version in the about page.

 -- Mohammed Sameer <msameer@debian.org>  Sat, 28 Jan 2012 01:28:08 +0200
